Paper Trading
List paper trading orders
GET
appApiKeyheader
x-app-api-key<token>App-scoped API key. It is the only credential on partner-admin reads, paper-trading admin, and webhook rotate or replay. POST /bot-protection/verify requires it together with x-app-id.
appId*stringaccountId*stringlimit?numberRange
1 <= value <= 100cursor?string200
application/json- response
data*array<>nextCursor*stringhasMore*booleancurl -X GET 'https://api.t.sufwankhalid.com/apps/string/paper-trading/accounts/string/orders'Example Response
{ "data": [ { "id": "string", "accountId": "string", "venue": "string", "venueMarketId": "string", "venueMarketOutcomeId": "string", "marketQuestion": "string", "outcomeLabel": "string", "side": "buy", "status": "filled", "clientOrderId": "string", "requestedSpendRaw": "string", "requestedSpend": 0, "requestedShares": 0, "filledShares": 0, "avgPrice": 0, "slippageBps": 0, "notionalRaw": "string", "notional": 0, "cashDeltaRaw": "string", "cashDelta": 0, "realizedPnlRaw": "string", "realizedPnl": 0, "rejectionReason": "string", "createdAt": "string" } ], "nextCursor": "string", "hasMore": true}